@import url("https://v2.ims-cms.net/libraries/fonts/?family=Figtree:400,600,800"); 
body { font-family:'Figtree', sans-serif; -webkit-font-smoothing:antialiased; }

body::backdrop {
    background-color: transparent;
}
#page_not_exists {
	text-align: center;
	font-size: 22px;
	margin-top: 40px;
}
.border {
	outline: solid 1px #555;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
.row {
	display: flex;
	margin: 0 auto;
}
.block {
	min-height: 50px;
}
.form-group {
	margin-bottom: 10px;
}
.container {
	padding: 0;
}
.checkbox > label > input[type="checkbox"] {
	margin-right: 5px;
}
@supports (-webkit-touch-callout: none) {
	input[type="text"]:focus, input[type="password"]:focus,
	textarea:focus, select:focus {
		font-size: 16px;
	}
}
iframe {
	display: block;
}
.checkbox, .radio {
	margin-bottom: 10px;
}
::-webkit-scrollbar {
	width: 9px;
}
::-webkit-scrollbar-track {
	background: transparent;
}
::-webkit-scrollbar-thumb {
	background-color: rgba(155, 155, 155, 0.5);
	border-radius: 20px;
	border: transparent;
	cursor: default;
}
#id_zKyJD5zUMKbtd .btn-outline-dark {
			background-color:#ffffff;
			color:#000000;
			font-size:18px;
			border-radius:4px;
			border-color:#212529;
		}
		#id_zKyJD5zUMKbtd .btn-outline-dark i{
			font-size:18px;
		}
		#id_zKyJD5zUMKbtd .btn-outline-dark.focus,
		.btn-outline-dark:focus {
			background-color:#e6e6e6;
		}
		#id_zKyJD5zUMKbtd .btn-outline-dark:hover {
			background-color:#e6e6e6;
		}
		#id_zKyJD5zUMKbtd .btn-outline-dark.active,
		#id_zKyJD5zUMKbtd .btn-outline-dark:active,
		.open>.dropdown-toggle.btn-outline-dark {
			background-color:#cccccc;
		}
		#id_zKyJD5zUMKbtd .btn-outline-dark.active.focus,
		#id_zKyJD5zUMKbtd .btn-outline-dark.active:focus,
		#id_zKyJD5zUMKbtd .btn-outline-dark.active:hover,
		#id_zKyJD5zUMKbtd .btn-outline-dark:active.focus,
		#id_zKyJD5zUMKbtd .btn-outline-dark:active:focus,
		#id_zKyJD5zUMKbtd .btn-outline-dark:active:hover,
			.open>.dropdown-toggle.btn-outline-dark.focus,
			.open>.dropdown-toggle.btn-outline-dark:focus,
			.open>.dropdown-toggle.btn-outline-dark:hover {
			background-color:#cccccc;
		}#id_Bk1b55hiMpwRx .btn-outline-dark {
			background-color:#ffffff;
			color:#000000;
			font-size:18px;
			border-radius:4px;
			border-color:#212529;
		}
		#id_Bk1b55hiMpwRx .btn-outline-dark i{
			font-size:18px;
		}
		#id_Bk1b55hiMpwRx .btn-outline-dark.focus,
		.btn-outline-dark:focus {
			background-color:#e6e6e6;
		}
		#id_Bk1b55hiMpwRx .btn-outline-dark:hover {
			background-color:#e6e6e6;
		}
		#id_Bk1b55hiMpwRx .btn-outline-dark.active,
		#id_Bk1b55hiMpwRx .btn-outline-dark:active,
		.open>.dropdown-toggle.btn-outline-dark {
			background-color:#cccccc;
		}
		#id_Bk1b55hiMpwRx .btn-outline-dark.active.focus,
		#id_Bk1b55hiMpwRx .btn-outline-dark.active:focus,
		#id_Bk1b55hiMpwRx .btn-outline-dark.active:hover,
		#id_Bk1b55hiMpwRx .btn-outline-dark:active.focus,
		#id_Bk1b55hiMpwRx .btn-outline-dark:active:focus,
		#id_Bk1b55hiMpwRx .btn-outline-dark:active:hover,
			.open>.dropdown-toggle.btn-outline-dark.focus,
			.open>.dropdown-toggle.btn-outline-dark:focus,
			.open>.dropdown-toggle.btn-outline-dark:hover {
			background-color:#cccccc;
		}#container_id_pUsloUytbHW1z { margin-top:0px; max-width:1320px; }
#id_pUsloUytbHW1z .column { padding:5px; }

#container_id_hRhBj58KaTNUD { margin-top:0px; max-width:1320px; }
#id_hRhBj58KaTNUD .column { padding:5px; }

#container_id_T5jdBfIdKvv50 { margin-top:0px; max-width:100%; }
#id_T5jdBfIdKvv50 .column { padding:50px; }

#container_id_Rx91hnChTMfA2 { margin-top:0px; max-width:100%; }
#id_Rx91hnChTMfA2 .column { padding:10px; }

#container_id_Q4j3TOqQk3mPJ { margin-top:0px; max-width:100%; }
#id_Q4j3TOqQk3mPJ .column { padding:5px; }

#container_id_FhU8KKz0jQ30C { margin-top:0px; max-width:1320px; }
#id_FhU8KKz0jQ30C .column { padding:2px; }

#container_id_5Bdx4MXsKxynh { margin-top:0px; max-width:1320px; }
#id_5Bdx4MXsKxynh .column { padding:5px; }


@media screen and (min-width: 992px) { #id_h0yAhlSrDVZEc_tablet.r_tablet { display:none !important; } }
@media screen and (min-width: 992px) { #id_h0yAhlSrDVZEc_mobile.r_mobile { display:none !important; } }
@media screen and (min-width: 769px) and (max-width: 992px) { #id_h0yAhlSrDVZEc { display:none !important; } #id_h0yAhlSrDVZEc_mobile { display:none !important; } }
@media screen and (max-width: 768px) { #id_h0yAhlSrDVZEc { display:none !important; } #id_h0yAhlSrDVZEc_tablet { display:none !important; } }
@media screen and (min-width: 769px) and (max-width: 992px) { #id_h0yAhlSrDVZEc { display:none !important; } #id_h0yAhlSrDVZEc_mobile { display:none !important; } }
@media screen and (max-width: 768px) { #id_h0yAhlSrDVZEc { display:none !important; } #id_h0yAhlSrDVZEc_tablet { display:none !important; } }